/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 18px/1.5 "Lato", sans-serif;
  font-family: 'PT Serif', serif;
  text-shadow: 1px 1px 1px black;
  color: #C8C8C8;
  background-color: #21252B;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 7.5px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 15.75px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

h2 {
  text-decoration: underline; }

/**
 * Links
 */
a {
  color: #44A9FF;
  text-decoration: none; }
  a:visited {
    color: #0085f7; }
  a:hover {
    color: #33ff4b;
    text-decoration: underline; }

/**
 * Blockquotes
 */
blockquote {
  color: #C8C8C8;
  border-left: 4px solid white;
  padding-left: 15px;
  font-size: 19.8px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 14px;
  background-color: #21252B; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  white-space: nowrap;
  background: #3A434A;
  border: 1px solid #000000;
  border-radius: 4px; }

pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(1200px - (30px * 2));
  max-width: calc(1200px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(1200px - (30px));
      max-width: calc(1200px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after, .footer-col-wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }
  .icon > svg path {
    fill: #C8C8C8; }

/**
 * Site header
 */
.site-header {
  border-top: 5px solid #888888;
  border-bottom: 1px solid white;
  font-size: 21.6px;
  min-height: 70px;
  position: relative; }

.site-title {
  font-size: 25.2px;
  font-family: "Russo One", sans-serif;
  line-height: 50px;
  letter-spacing: -0.5px;
  margin-bottom: 0;
  float: left;
  color: #33ff4b; }
  .site-title, .site-title:visited {
    color: #66ff78; }

.site-tagline {
  font-size: 12.6px;
  font-family: "Russo One", sans-serif;
  line-height: 16px;
  letter-spacing: 0.5px;
  margin-bottom: 0;
  margin-top: 0;
  float: left;
  color: #33ff4b; }
  .site-tagline, .site-tagline:visited {
    color: #66ff78; }

.site-nav {
  float: right;
  line-height: 56px; }
  .site-nav .menu-icon {
    display: none; }
  .site-nav .page-link {
    color: #C8C8C8;
    line-height: 1.5;
    line-height: 50px; }
    .site-nav .page-link:not(:last-child) {
      margin-right: 20px; }
  @media screen and (max-width: 600px) {
    .site-nav {
      position: absolute;
      top: 20px;
      right: 15px;
      background-color: #3A434A;
      border: 1px solid #000000;
      border-radius: 5px;
      text-align: right; }
      .site-nav .menu-icon {
        display: block;
        float: right;
        width: 36px;
        height: 26px;
        line-height: 0;
        padding-top: 10px;
        text-align: center; }
        .site-nav .menu-icon > svg {
          width: 18px;
          height: 15px; }
          .site-nav .menu-icon > svg path {
            fill: #888888; }
      .site-nav .trigger {
        clear: both;
        display: none; }
      .site-nav:hover .trigger {
        display: block;
        padding-bottom: 5px; }
      .site-nav .page-link {
        display: block;
        padding: 5px 10px;
        margin-left: 20px;
        line-height: 80px; }
        .site-nav .page-link:not(:last-child) {
          margin-right: 0; } }

/**
 * Site footer
 */
.site-footer {
  border-top: 1px solid white;
  padding: 30px 0; }

.footer-heading {
  font-size: 14.4px;
  margin-bottom: 15px; }

.contact-list,
.social-media-list {
  list-style: none;
  margin-left: 0; }

.footer-col-wrapper {
  font-size: 12.6px;
  color: #C8C8C8;
  margin-left: -15px; }

.footer-col {
  float: left;
  margin-bottom: 15px;
  padding-left: 15px; }

.footer-col-1 {
  width: -webkit-calc(35% - (30px / 2));
  width: calc(35% - (30px / 2)); }

.footer-col-2 {
  width: -webkit-calc(20% - (30px / 2));
  width: calc(20% - (30px / 2)); }

.footer-col-3 {
  width: -webkit-calc(45% - (30px / 2));
  width: calc(45% - (30px / 2)); }

@media screen and (max-width: 800px) {
  .footer-col-1,
  .footer-col-2 {
    width: -webkit-calc(50% - (30px / 2));
    width: calc(50% - (30px / 2)); }

  .footer-col-3 {
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
@media screen and (max-width: 600px) {
  .footer-col {
    float: none;
    width: -webkit-calc(100% - (30px / 2));
    width: calc(100% - (30px / 2)); } }
/**
 * Page content
 */
.page-content {
  padding: 30px 0;
  margin-bottom: 30px; }
  .page-content strong {
    color: #44A9FF; }
  .page-content h1 {
    color: #44A9FF; }
  .page-content h2 {
    font-size: 27px;
    color: #44A9FF; }
    @media screen and (max-width: 800px) {
      .page-content h2 {
        font-size: 25.2px; } }
  .page-content h3 {
    font-size: 21.6px;
    color: #44A9FF;
    font-weight: bold; }
    @media screen and (max-width: 800px) {
      .page-content h3 {
        font-size: 19.8px; } }
  .page-content h4 {
    font-size: 19.8px;
    color: #44A9FF; }
    @media screen and (max-width: 800px) {
      .page-content h4 {
        font-size: 18px; } }

.page-heading {
  font-size: 36px;
  font-family: "Rancho", cursive;
  color: #44A9FF; }

.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 15px; }

.post-meta {
  font-size: 15.75px;
  color: #C8C8C8; }

.post-link {
  font-size: 25.2px;
  font-family: "Rancho", cursive; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px; }

.post-title {
  font-size: 54px;
  font-family: "Rancho", cursive;
  letter-spacing: -1px;
  line-height: 1;
  color: #44A9FF; }
  @media screen and (max-width: 800px) {
    .post-title {
      font-size: 30.6px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content strong {
    color: #44A9FF; }
  .post-content h1 {
    color: #44A9FF; }
  .post-content h2 {
    font-size: 27px;
    color: #44A9FF; }
    @media screen and (max-width: 800px) {
      .post-content h2 {
        font-size: 25.2px; } }
  .post-content h3 {
    font-size: 21.6px;
    color: #44A9FF;
    font-weight: bold; }
    @media screen and (max-width: 800px) {
      .post-content h3 {
        font-size: 19.8px; } }
  .post-content h4 {
    font-size: 19.8px;
    color: #44A9FF; }
    @media screen and (max-width: 800px) {
      .post-content h4 {
        font-size: 18px; } }

.spoiler-link {
  color: #44A9FF;
  text-decoration: underline;
  cursor: pointer; }

/**
 * Syntax highlighting styles

vis studio c++ colours
comments: #57A64A
string literal: #D69D85
regular text: #C8C8C8
keywords (like consts): #569CD6
user types: #4EC9B0




 */
.highlight {
  background: #998; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #57A64A;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    color: #569CD6;
    font-weight: bold; }
  .highlight .o {
    color: #C8C8C8;
    font-weight: bold; }
  .highlight .cm {
    color: #57A64A;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #57A64A;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #569CD6;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #D69D85; }
  .highlight .n {
    color: #FFFFFF; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #D69D85; }
  .highlight .mh {
    color: #D69D85; }
  .highlight .mi {
    color: #D69D85; }
  .highlight .mo {
    color: #D69D85; }
  .highlight .sb {
    color: #D69D85; }
  .highlight .sc {
    color: #D69D85; }
  .highlight .sd {
    color: #D69D85; }
  .highlight .s2 {
    color: #D69D85; }
  .highlight .se {
    color: #D69D85; }
  .highlight .sh {
    color: #D69D85; }
  .highlight .si {
    color: #D69D85; }
  .highlight .sx {
    color: #D69D85; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #D69D85; }

.fate-test {
  display: inline-block;
  color: #c4d8ff;
  font-family: 'Noto Sans', 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
  font-size: 18px;
  background: #49505e;
  padding: 0.6em;
  padding-bottom: 0.5em;
  border: 1px black solid;
  box-shadow: 0 0 1.5em black;
  /* We don't want the box-shadow in front of the bar divs. */
  position: relative;
  z-index: 2;
  /* Leaving room for the two bars to protrude outwards */
  margin-left: 2px;
  margin-right: 2px;
  /* This is possibly overriden by next CSS rule. */
  width: 400px;
  -webkit-columns: 400px;
  -moz-columns: 400px;
  columns: 400px;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  /* When height is constrained, we want sequential filling of columns. */
  -webkit-column-fill: auto;
  -moz-column-fill: auto;
  column-fill: auto; }
  .fate-test .clicker {
    height: 10px;
    width: 10px;
    background: #c4d8ff;
    border: 1px solid black;
    position: absolute;
    margin-top: 50px;
    margin-left: 200px;
    z-index: 5;
    cursor: pointer; }
  .fate-test .stress-track svg {
    z-index: 3;
    position: relative;
    margin-top: 0; }
  .fate-test .stress-track p {
    position: absolute;
    z-index: 4;
    margin-top: 2px;
    left: 30px; }

.tapered-rule svg {
  fill: #44A9FF;
  /* Stroke is necessary for good antialiasing in Chrome. */
  stroke: black;
  margin-top: 0.6em;
  margin-bottom: 0.35em; }

.creature-heading > h1 {
  font-family: 'Libre Baskerville', 'Lora', 'Calisto MT', 'Bookman Old Style', Bookman, 'Goudy Old Style', Garamond, 'Hoefler Text', 'Bitstream Charter', Georgia, serif;
  color: #33ff4b;
  font-weight: 700;
  margin: 0px;
  font-size: 23px;
  letter-spacing: 1px;
  font-variant: small-caps; }
.creature-heading > h2 {
  color: #33ff4b;
  font-weight: normal;
  font-style: italic;
  font-size: 12px;
  margin: 0;
  text-decoration: none; }

.abilities-block > table {
  width: 100%;
  border: 0px;
  border-collapse: collapse; }
.abilities-block > th, .abilities-block td {
  width: 50px;
  text-align: center; }

.property-block {
  margin-top: 0.3em;
  margin-bottom: 0.9em;
  line-height: 1.5;
  display: block;
  font-size: 14.4px; }
  .property-block > h4 {
    font-size: 14.4px;
    margin: 0;
    color: #44A9FF;
    display: inline;
    font-weight: bold;
    font-style: italic; }
  .property-block > p:first-of-type {
    display: inline;
    text-indent: 0; }
  .property-block > p {
    text-indent: 1em;
    margin: 0; }

.property-line {
  line-height: 1.4;
  display: block;
  text-indent: -1em;
  padding-left: 1em;
  font-size: 14.4px; }
  .property-line > h4 {
    font-size: 14.4px;
    margin: 0;
    display: inline;
    font-weight: bold;
    color: #44A9FF;
    margin: 0;
    text-decoration: none; }
  .property-line > p:first-of-type {
    display: inline;
    text-indent: 0; }
  .property-line > p {
    text-indent: 1em;
    margin: 0; }

.stat-block {
  display: inline-block;
  color: #c4d8ff;
  font-family: 'Noto Sans', 'Myriad Pro', Calibri, Helvetica, Arial, sans-serif;
  font-size: 18px;
  background: #49505e;
  padding: 0.6em;
  padding-bottom: 0.5em;
  border: 1px black solid;
  box-shadow: 0 0 1.5em black;
  /* We don't want the box-shadow in front of the bar divs. */
  position: relative;
  z-index: 0;
  /* Leaving room for the two bars to protrude outwards */
  margin-left: 2px;
  margin-right: 2px;
  /* This is possibly overriden by next CSS rule. */
  width: 400px;
  -webkit-columns: 400px;
  -moz-columns: 400px;
  columns: 400px;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  /* When height is constrained, we want sequential filling of columns. */
  -webkit-column-fill: auto;
  -moz-column-fill: auto;
  column-fill: auto;
  /* For user-level p elems. */
  /* Last child shouldn't have bottom margin, too much white space. */ }
  .stat-block .topbar {
    height: 5px;
    background: #c4d8ff;
    border: 1px solid black;
    position: absolute;
    width: 440px;
    top: 0;
    margin-left: -20px;
    z-index: 1; }
  .stat-block .bottombar {
    height: 5px;
    background: #c4d8ff;
    border: 1px solid black;
    position: absolute;
    width: 440px;
    margin-top: 4px;
    margin-left: -20px;
    z-index: 1; }
  .stat-block .data-two-column {
    /* One column is 400px and the gap between them is 40px. */
    width: 840px; }
  .stat-block > h3 {
    border-bottom: 1px solid black;
    color: #33ff4b;
    font-size: 21px;
    font-variant: small-caps;
    font-weight: normal;
    letter-spacing: 1px;
    margin: 0;
    margin-bottom: 0.3em;
    break-inside: avoid-column;
    break-after: avoid-column; }
  .stat-block > p {
    margin-top: 0.3em;
    margin-bottom: 0.9em;
    line-height: 1.5; }
  .stat-block > *:last-child {
    margin-bottom: 0; }

.image-wrapper {
  text-align: center;
  background: #3A434A;
  border: 2px solid #000000;
  padding: 10px; }

.image-caption {
  color: #44A9FF; }

.captioned-image {
  border: 2px solid #000000; }
